HomeWrite.as

Bump github.com/mattn/go-sqlite3 from 1.14.6 to 2.0.3+incompatible

Description

Bump github.com/mattn/go-sqlite3 from 1.14.6 to 2.0.3+incompatible

Bumps github.com/mattn/go-sqlite3 from 1.14.6 to 2.0.3+incompatible.


updated-dependencies:

  • dependency-name: github.com/mattn/go-sqlite3 dependency-type: direct:production update-type: version-update:semver-major

...

Signed-off-by: dependabot[bot] <support@github.com>

Event Timeline

GitHub <noreply@github.com> committed rWF5b203f268342: Bump github.com/mattn/go-sqlite3 from 1.14.6 to 2.0.3+incompatible (authored by dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>).May 31 2022, 12:40 PM